» Ubuntu » Paketit

Error

two or more packages specified (util-linux oneiric)